
package SHARK2.keymon.com.mx;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_clientes {
    public static RemoteObject myClass;
	public c_clientes() {
	}
    public static PCBA staticBA = new PCBA(null, c_clientes.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _c2 = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _d = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _s = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _listview1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.ListViewWrapper");
public static RemoteObject _entro = RemoteObject.createImmutable("");
public static RemoteObject _gest = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _lfila = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _busca = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _colonia = RemoteObject.createImmutable("");
public static RemoteObject _b_qr = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _qr = RemoteObject.declareNull("com.inforpires.baQRCode.baQRCode");
public static RemoteObject _codigo = RemoteObject.createImmutable("");
public static RemoteObject _stime = RemoteObject.createImmutable("");
public static RemoteObject _ruta = RemoteObject.createImmutable("");
public static RemoteObject _q_buscar = RemoteObject.createImmutable("");
public static RemoteObject _p_clientes = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _customlistview1 = RemoteObject.declareNull("b4a.example3.customlistview");
public static RemoteObject _numerocliente = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _nombrecliente = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _direccion = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _cxc = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _p_datosclie = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _b_buscar = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _check = RemoteObject.createImmutable(0);
public static RemoteObject _l_baseodia = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _lista_punta = RemoteObject.declareNull("anywheresoftware.b4a.objects.collections.List");
public static RemoteObject _credito = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static SHARK2.keymon.com.mx.main _main = null;
public static SHARK2.keymon.com.mx.appupdater _appupdater = null;
public static SHARK2.keymon.com.mx.mapa_cliente _mapa_cliente = null;
public static SHARK2.keymon.com.mx.mapa_rutas _mapa_rutas = null;
public static SHARK2.keymon.com.mx.notificationservice _notificationservice = null;
public static SHARK2.keymon.com.mx.pendientes _pendientes = null;
public static SHARK2.keymon.com.mx.starter _starter = null;
public static SHARK2.keymon.com.mx.subs _subs = null;
public static SHARK2.keymon.com.mx.tracker _tracker = null;
public static SHARK2.keymon.com.mx.newinst2 _newinst2 = null;
public static SHARK2.keymon.com.mx.b4xpages _b4xpages = null;
public static SHARK2.keymon.com.mx.b4xcollections _b4xcollections = null;
public static SHARK2.keymon.com.mx.httputils2service _httputils2service = null;
public static SHARK2.keymon.com.mx.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"b_buscar",_ref.getField(false, "_b_buscar"),"b_qr",_ref.getField(false, "_b_qr"),"busca",_ref.getField(false, "_busca"),"c",_ref.getField(false, "_c"),"c2",_ref.getField(false, "_c2"),"CHECK",_ref.getField(false, "_check"),"CODIGO",_ref.getField(false, "_codigo"),"colonia",_ref.getField(false, "_colonia"),"CREDITO",_ref.getField(false, "_credito"),"CustomListView1",_ref.getField(false, "_customlistview1"),"cxc",_ref.getField(false, "_cxc"),"d",_ref.getField(false, "_d"),"DateUtils",_ref.getField(false, "_dateutils"),"direccion",_ref.getField(false, "_direccion"),"entro",_ref.getField(false, "_entro"),"gest",_ref.getField(false, "_gest"),"l_baseodia",_ref.getField(false, "_l_baseodia"),"lfila",_ref.getField(false, "_lfila"),"lista_punta",_ref.getField(false, "_lista_punta"),"ListView1",_ref.getField(false, "_listview1"),"nombrecliente",_ref.getField(false, "_nombrecliente"),"numerocliente",_ref.getField(false, "_numerocliente"),"p_clientes",_ref.getField(false, "_p_clientes"),"p_datosclie",_ref.getField(false, "_p_datosclie"),"q_buscar",_ref.getField(false, "_q_buscar"),"qr",_ref.getField(false, "_qr"),"Root",_ref.getField(false, "_root"),"ruta",_ref.getField(false, "_ruta"),"s",_ref.getField(false, "_s"),"STIME",_ref.getField(false, "_stime"),"xui",_ref.getField(false, "_xui")};
}
}